.back-arrow-holder {
  background: #c29144;
  opacity: 1;
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
}

.back-arrow-holder .back-icon {
  font-size: 22px;
  color: #fff;
}

@media (min-width: 0px) and (max-width: 768px) {
  .back-arrow-holder {
    width: 25px;
    height: 25px;
  }

  .back-arrow-holder .back-icon {
    font-size: 17px;
  }
}
